﻿.jgrowl
{
    padding: 10px 10px 0px 0px;
    min-width: 320px;
}

.jgrowl-error
{
    border: 0;
}

    .jgrowl-error .ui-tooltip-titlebar,
    .jgrowl-error .ui-tooltip-content
    {
        background: transparent;
        background: #A60B06;
        filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000,endColorstr=#D9000000)";
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000,endColorstr=#D9000000)";
        color: white;
        border: 0px transparent;
        font-size: 13px;
        font-family: 'Lucida Grande', sans-serif;
        font-weight: normal;
        line-height: 16px;
        text-shadow: 0 1px black;
    }

    .jgrowl-error .ui-tooltip-titlebar
    {
        padding: 6px 35px 0 10;
    }

    .jgrowl-error .ui-tooltip-content
    {
        padding: 6px 10;
    }

    .jgrowl-error .ui-tooltip-icon
    {
        border-color: #222;
        text-shadow: none;
    }

    .jgrowl-error .ui-tooltip-titlebar .ui-state-hover
    {
        border-color: #303030;
    }

    .jgrowl-error a:link, .jgrowl-error a:active, .jgrowl-error a:visited
    {
        color: #ffffff;
        cursor: pointer;
        font-weight: bold;
    }

    .jgrowl-error a:hover
    {
    }

.jgrowl-alert .ui-tooltip-titlebar,
.jgrowl-alert .ui-tooltip-content
{
    font-size: 14px;
    font-family: 'Lucida Grande', sans-serif;
    border-color: white;
    color: #f3f3f3;
    line-height: 16px;
}

.jgrowl-alert .ui-tooltip-content
{
    background-color: rgb(96, 108, 154);
}

.jgrowl-alert .ui-tooltip-titlebar
{
    background-color: #163D78;
}

.jgrowl-alert .ui-tooltip-icon
{
    border-color: #444;
}

.jgrowl-alert .ui-tooltip-titlebar .ui-state-hover
{
    border-color: white;
}

.jmod
{
    font-family: 'Lucida Grande', Arial, sans-serif;
    font-size: 20px;
    line-height: 30px;
    min-width: 350px;
    width: auto;
    max-width: 550px;
}

    .jmod .ui-tooltip-titlebar,
    .jmod .ui-tooltip-content
    {
        border-color: #303030;
        color: #f3f3f3;
    }

    .jmod .ui-tooltip-content
    {
        padding: 10px;
        background-color: #3a3b60;
    }

    .jmod .ui-tooltip-titlebar
    {
        background-color: #191A30;
    }

    .jmod p
    {
        margin: 5px 10px 5px 0px;
    }

    .jmod a, .jmod a:hover
    {
        color: #fff;
    }

.eastbrooke-helptip
{
    border: 0;
    -webkit-box-shadow: #666 0px 2px 5px;
    -moz-box-shadow: #666 0px 2px 5px;
    box-shadow: #666 0px 2px 5px;
    behavior: url(/include/PIE.htc);
    width: 248px;
    zoom: 1;
}

    .eastbrooke-helptip .ui-tooltip-titlebar,
    .eastbrooke-helptip .ui-tooltip-content
    {
        background: #fff;
        color: white;
        border: 0px none #000;
        font-size: 13px;
        font-family: 'Lucida Grande', sans-serif;
        font-weight: normal;
        line-height: 18px;
        /*text-shadow: 0 1px black;*/
    }

    .eastbrooke-helptip .ui-tooltip-titlebar
    {
        padding: 6px 0px 4px 10px;
        background: #191A30;
    }

    .eastbrooke-helptip .ui-tooltip-content
    {
        background: #e3e3e3;
        color: #222222;
        font-family: Arial;
        background-image: url(/images/medicare.jpg);
        background-repeat: no-repeat;
        background-position: -5px -6px;
        height: 138px;
    }

.eastbrooke-dvatip .ui-tooltip-dvacontent
{
    background: #e3e3e3;
    color: #222222;
    font-family: Arial;
    background-image: url(/images/dva.jpg);
    background-repeat: no-repeat;
    background-position: -5px -6px;
    height: 138px;
}

.eastbrooke-helptip .ui-tooltip-icon
{
    border-color: #222;
    text-shadow: none;
}

.eastbrooke-helptip .ui-tooltip-titlebar .ui-state-hover
{
    border-color: #303030;
}

.eastbrooke-helptip a:link, .jgrowl-error a:active, .jgrowl-error a:visited
{
    color: #ffffff;
    cursor: pointer;
    font-weight: bold;
}

.eastbrooke-helptip a:hover
{
}
